RCS - 2022 - Bug #2617

Create inbound of pleasure arrival notification > Vessel category found blank & seems error on

Review tab
06/09/2022 10:56 AM - priyanka Sharma

Status: Closed Start date: 06/09/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202206091034-wtuy3.png

History

#1 - 06/13/2022 04:38 PM - rajat gupta

- Status changed from New to In Progress

#2 - 06/15/2022 11:46 AM - rajat gupta

- Status changed from In Progress to Resolved

#3 - 06/15/2022 06:13 PM - priyanka Sharma
- File clipboard-202206151813-zdqrm.png added
- Status changed from Resolved to Reopened

- Assignee set to satyam vishwakarma

clipboard-202206151813-zdgrm.png

#4 - 06/18/2022 06:59 PM - rajat gupta

- Status changed from Reopened to Resolved

#5 - 06/24/2022 11:49 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202206091034-wtuy3.png 138 KB 06/09/2022 priyanka Sharma
clipboard-202206151813-zdgrm.png 135 KB 06/15/2022 priyanka Sharma
